Bug 1733017 - Support for python3
Summary: Support for python3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-humanize
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1733023
TreeView+ depends on / blocked
 
Reported: 2019-07-25 02:56 UTC by Raphael Groner
Modified: 2020-02-05 02:01 UTC (History)
2 users (show)

Fixed In Version: python-humanize-0.5.1-8.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-05 02:01:20 UTC


Attachments (Terms of Use)

Description Raphael Groner 2019-07-25 02:56:35 UTC
Description of problem:
Please build a package with python3.

Version-Release number of selected component (if applicable):
-

How reproducible:
yes

Steps to Reproduce:
1. yum install python3-humanize
2.
3.

Actual results:
no package available

Expected results:
package installs properly

Additional info:

Comment 1 Raphael Groner 2019-07-29 07:47:23 UTC
Needed to build python-pvc:

 # /usr/bin/yum-builddep --installroot /var/lib/mock/epel7-build-17081854-1224677/root/ /var/lib/mock/epel7-build-17081854-1224677/root//builddir/build/SRPMS/python-pvc-0.3.0-2.el7.src.rpm
Last metadata expiration check: 0:00:12 ago on Mon Jul 29 07:31:57 2019.
No matching package to install: 'python36-humanize'
Not all dependencies satisfied
Error: Some packages could not be found.

Comment 2 Fedora Update System 2019-11-14 12:22:43 UTC
FEDORA-EPEL-2019-7e1bdbab9b has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7e1bdbab9b

Comment 3 Fedora Update System 2019-11-15 04:07:47 UTC
python-humanize-0.5.1-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7e1bdbab9b

Comment 4 Fedora Update System 2020-02-05 02:01:20 UTC
python-humanize-0.5.1-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.